<template>
  <div class="container">
    <navigation />
    <div class="content">
      <RouterView />
    </div>
  </div>
</template>

<script>
import Navigation from './Navigation.vue'

export default {
  components: {
    Navigation
  }
}
</script>
